/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
 EXEC p_AlterColumn 'T_TPO_TABLE_CONFIG_ENTRY', 'FFIELDNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TABLE_CONFIG_ENTRY', 'FDESCRICE', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TABLE_CONFIG_ENTRY', 'FBIZSUBNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TABLE_CONFIG_ENTRY', 'FSUBNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
